<?php
/*-------------------------------------------------------+

| PHP-Fusion Content Management System

| Copyright (C) 2002 - 2011 Nick Jones

| http://www.php-fusion.co.uk/

+--------------------------------------------------------+

| Filename: dashboard.php

| Author: Hessan Adnani (ProZillaZ)

+--------------------------------------------------------+

| This program is released as free software under the

| Affero GPL license. You can redistribute it and/or

| modify it under the terms of this license which you

| can read by viewing the included agpl.txt or online

| at www.gnu.org/licenses/agpl.html. Removal of this

| copyright header is strictly prohibited without

| written permission from the original author(s).

+--------------------------------------------------------*/

require_once "../maincore.php";

if (!iADMIN || $userdata['user_rights'] == "" || !defined("iAUTH") || !isset($_GET['aid']) || $_GET['aid'] != iAUTH) { redirect("../index.php"); }

require_once THEMES."templates/admin_header.php";

$submission_num = dbcount("(submit_id)", DB_SUBMISSIONS);

$members_num = dbcount("(user_id)", DB_USERS, "user_joined>='".strtotime("yesterday")."'");

echo '

<div class="center-notifications" align="center">

	<div class="noti-button-wrapper">

		<div class="noti-button-article"><a href="'.ADMIN.'articles.php'.$aidlink.'" title="'.$locale['global_1010'].'"><img src="'.THEME.'images/admin/noti-article.png" border="0" /></a></div>
	
		<div class="noti-button-news"><a href="'.ADMIN.'news.php'.$aidlink.'" title="'.$locale['global_1011'].'"><img src="'.THEME.'images/admin/noti-news.png" border="0" /></a></div>
	
		<div class="noti-button-download"><a href="'.ADMIN.'downloads.php'.$aidlink.'" title="'.$locale['global_1012'].'"><img src="'.THEME.'images/admin/noti-download.png" border="0" /></a></div>

		<div class="noti-button-link"><a href="'.ADMIN.'weblinks.php'.$aidlink.'" title="'.$locale['global_1049'].'"><img src="'.THEME.'images/admin/noti-link.png" border="0" /></a></div>
	
		<div class="noti-button-submission"><div class="img-caption"><a href="'.ADMIN.'submissions.php'.$aidlink.'" title="'.$locale['global_1013'].'"><img src="'.THEME.'images/admin/noti-submission.png" border="0" /></a><h5><span>'.$submission_num.'</span></h5></div></div>
	
		<div class="noti-button-member"><div class="img-caption"><a href="'.ADMIN.'members.php'.$aidlink.'" title="'.$locale['global_1014'].'"><img src="'.THEME.'images/admin/noti-member.png" border="0" /></a><h5><span>'.$members_num.'</span></h5></div></div>

	</div>

</div>

<script type="text/javascript">

function hideDiv(){

    if ($(window).width() > 1215) {

        $("#small").fadeOut("slow");
        $("#large").fadeIn("slow");

    }else{

        $("#small").fadeIn("slow");
        $("#large").fadeOut("slow");

    }

}

//run on document load and on window resize
$(document).ready(function () {

    //on load
    hideDiv();

    //on resize
    $(window).resize(function(){
        hideDiv();
    });

});

</script>

<div class="dashboard-content" id="large" style="display:none">

	<div style="float:left;width:49%;">';

		include ADMIN."proadmin/proforum.php";

		include ADMIN."proadmin/promembers.php";

		include ADMIN."proadmin/promessages.php";

echo '</div>

	<div style="float:right;width:50%;">';

	include ADMIN."proadmin/procomment.php";

	include ADMIN."proadmin/prosubmission.php";

echo '</div>

</div>
';

echo '
<div class="dashboard-content" id="small" style="display:none">

	<div style="width:100%;">';

		include ADMIN."proadmin/proforum.php";

		include ADMIN."proadmin/promembers.php";

		include ADMIN."proadmin/procomment.php";

		include ADMIN."proadmin/promessages.php";

		include ADMIN."proadmin/prosubmission.php";

echo '</div>

</div>';


require_once THEMES."templates/footer.php";
?>
